--PJ017930 - Change 03 - 07212015

USE [COWS]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

-- 1. Add new columns to dbo.REDSGN
ALTER TABLE [dbo].[REDSGN]
ADD [SUBMIT_DT]  date  NULL
go

ALTER TABLE [dbo].[REDSGN]
ADD [MOD_SUBMIT_DT]  date  NULL
go

ALTER TABLE [dbo].[REDSGN]
ADD [SLA_DT]  date  NULL
go

ALTER TABLE [dbo].[REDSGN]
ADD [SLA_RESET_CNT]  tinyint  NULL
go

ALTER TABLE [dbo].[REDSGN]
ADD [ODIE_CUST_ID] varchar(10)  NULL
go

ALTER TABLE [dbo].[REDSGN]
ADD [APPROV_NBR] varchar(50)  NULL
go

ALTER TABLE [dbo].[REDSGN]
ADD [COST_AMT] decimal(10,2)  NULL
go

ALTER TABLE [dbo].[REDSGN]
ADD [LVL_EFFORT_AMT] decimal(10,2)  NULL
go


--
SET ANSI_NULLS OFF
GO

SET QUOTED_IDENTIFIER OFF
GO
